# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sun Mar 25 04:05:38 UTC 2018
pkgname = gnome-bluetooth
pkgver = 3.28.0-1
pkgdesc = The GNOME Bluetooth Subsystem
url = https://wiki.gnome.org/Projects/GnomeBluetooth
builddate = 1521950738
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2315264
arch = aarch64
license = GPL
license = LGPL
depend = gtk3
depend = libnotify
depend = bluez
depend = libcanberra
depend = libsystemd
depend = pulseaudio-bluetooth
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = docbook-xsl
makedepend = git
makedepend = systemd
makedepend = meson
